.. _vim.fault.OvfInvalidValue: ../../vim/fault/OvfInvalidValue.rst


vim.fault.OvfInvalidValueConfiguration
======================================
    :extends:

        `vim.fault.OvfInvalidValue`_

  If an malformed ovf:configuration attribute value is found in the Ovf descriptor we throw an OvfInvalidValueConfiguration exception.

Attributes:




